extends ../index.pug

block title
  | #{ templatedTitle('Forbidden') }

block content
  .p-4.mb-4.text-sm.text-red-800.rounded-lg.bg-red-50.dark_bg-gray-800.dark_text-red-400(
    role="alert"
  ) #{ __("You don't have access to this page") }
